Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5703 - Spec has a typo bug
Summary: Spec has a typo bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: amanda
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 22:45 UTC by hunter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-13 00:39:25 UTC


Attachments (Terms of Use)

Description hunter 1999-10-07 22:45:10 UTC
For the source spec file for amanda from 6.1 powertools,
in the %install phase,
make install prefix=$RPM_BUILD_ROOT/usr
sysconfdir=$RPM_OPT_FLAGS/etc

should probably be
make install prefix=$RPM_BUILD_ROOT/usr
sysconfdir=$RPM_BUILD_ROOT/etc.

-----------------------------------------------------------
#/usr/lib/amanda/reporter
is commented out, but there is nothing in the changelog to
indicate what might have been wrong with it.

(If you don't change the spec but tell me why, that would be
great.


Note You need to log in before you can comment on or make changes to this bug.